---
title: Consulting Block
suppress_header: true
description: "Purchase services now, determine scope later."
canonical_path: "/services/advisory/consulting-block/"
extra_css:
  - services.css
---

.wrapper
  .simple-header
    %h1
      Consulting Block 
    %h3.headline-subtitle
      Consulting services that maximize your company's investment in GitLab to meet its ambitious goals!

.services-inner
  .page-container.container
    %ol.breadcrumb
      %li 
      = breadcrumbs(current_page)
    .row
      .col-md-10.col-md-offset-1.tile
        %h1 Consulting Block
        %p.service-para
        Customers who are transitioning to GitLab or are planning for growth may know they need guidance on their journey. But sometimes it is difficult to know exactly what you need help with. The path you're on is emergent - it hasn't been done before in your context. GitLab's consulting block offering can give you the flexibility to guidance informed by hundreds of past successful customer engagements. Check out the #{link_to 'Consulting Block Template SOW', 'https://docs.google.com/document/d/1s-2hICSerSh1GaLOQoTfvnigIW50Z-mH9mG0dgDUawE/edit?usp=sharing'} to understand the details of the service offering 
     
        %h2 Who is this service for?
        %p.service-para
        %ul
          %li Customers who need technical guidance on their journey with GitLab, but might not know specifically what topics yet.  
          %li Customers who are looking for flexibility in the delivery approach.   
          %li Customers who are looking to transfer knowledge from GitLab Professional Services Engineers.  

        %h2 What's included?
        %p.service-para
        We can help on a wide range of topics. For smaller engagements, we can only provide guidance. For larger engagements we could be onboarded to your environment to provide hands-on expertise. See the below (non-exhaustive) list of topics of which we we can provide guidance.
        %ol
          %li Guided Journeys
          %li Usage Patterns
          %li Architecture, Integrations and Environment Management
          %li Release Readiness
          %li Scaling your organization and GitLab
          %li Migration Planning and Guidance 
        
        %h2 Scheduling Approaches
        %p.service-para

        %h3 Project Based
        %p.service-para
        After we close on the engagement paperwork, we will schedule time to learn what your top priority efforts are related to GitLab and the timeline you have in mind for delivery. We will identify the first project or set of projects that we will work on with your team. If projects are scheduled without break, we can guarantee resource continuity. If there is a break between projects, there may be a different resource assigned to the new project. We will continue to scope projects until hours are exhausted. 

= partial "includes/services-contact-form"
